@media (min-width: 1280px) {
.header-panel .panel {
    margin-left: 5% !important;
}
.about-top-header {min-height: 20em !important;}
.about-top-header .header-img {top: -140px; min-height: 10em !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 57% !important; max-width: 1200px !important;}
.header-panel .panel {margin-left: 3% !important;}
}
@media (min-width:1200px) and (max-width:1279px) {
.header-panel .panel {
    margin-left: 5% !important;
}
.about-top-header {min-height: 20em !important;}
.about-top-header .header-img {top: -140px; min-height: 24em !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 46% !important; max-width: 1385px !important;}
.header-panel .panel {margin-left: 3% !important;}
}
@media (min-width:1085px) and (max-width:1199px) {
.header-panel .panel {
    margin-left: 5% !important;
}
.about-top-header {min-height: 20em !important;}
.about-top-header .header-img {top: -85px; min-height: 24em !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 50% !important; max-width: 1190px !important;}
.header-panel .panel {margin-left: 3% !important;}
}
@media (min-width:1020px) and (max-width:1084px) {
.header-panel .panel {
    margin-left: 5% !important;
}
.about-top-header {min-height: 20em !important;}
.about-top-header .header-img {top: -85px; min-height: 24em !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 43% !important; max-width: 1245px !important;}
.header-panel .panel {margin-left: 3% !important;}
}
@media (min-width:992px) and (max-width:1019px) {
.about-top-header {min-height: 24em !important;}
.about-top-header .header-img {top: -85px; min-height: 24em !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 40% !important; max-width: 1295px !important;}
.header-panel .panel {margin-left: 0 !important;}
}
@media (min-width:940px) and (max-width:991px) {
.about-top-header .header-img {position: relative !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 47% !important; max-width: 110% !important;}
.header-panel .panel {position: relative !important;margin-left: 0 !important;}
}
@media (min-width:768px) and (max-width:939px) {
.about-top-header .header-img {position: relative !important;}
.about-top-header .header-img img, .about-top-header .header-img picture source {left: 47% !important; max-width: 110% !important;}
.header-panel .panel {position: relative !important; margin-left: 0 !important;}
}
@media (max-width: 767px) {
.header-panel .panel {margin:1em;}
}
.background-extend {background-color:#1f355e !important; overflow: visible !important; color: #ffffff;}
.background-extend h1, .background-extend p{color: #ffffff;}
.page-header {border-bottom:none !important;}